0 votes

Hi, I have a problem running Zoiper Desktop on L-ubuntu ( Lightweight Ubuntu Version with LXDE Desktop) I can install Zoiper without problem, when I try to configurate the SIP account the application crash unexpectedly. I think there are some missing libraries because it works well with Unity and KDE. Can you help me?

in Linux by (120 points)

1 Answer

0 votes

Hello, Is it possible that you do not have a pulseaudio system installed on your computer? This is observed when Pulseaudio is not installed.


by (23.9k points)
Welcome!
Ask your questions and receive answers from other members of the Zoiper Community.

Did you check our Help Section?

You are a Zoiper Biz or Premium customer? If so, click HERE to get premium support.
2,438 questions
1,541 answers
2,314 comments
136,368 users